Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:55:38 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Singing Donut                    Hi           03:34 PM, 18th Feb                     Singing Donut                    My order no 6272042152, I return total 5 items cost 124 SAR But I received only 86S AR  when I can get the balance           03:36 PM, 18th Feb                     Singing Donut                    Any one else           03:37 PM, 18th Feb                     Singing Donut                    Hi           03:38 PM, 18th Feb                     Singing Donut                    Hi           03:40 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:47 PM, 18th Feb                   Juhi                   We would like to inform you that 162330535 - - Solid T-shirt with V-neck and Short Sleeves was not received by us           03:51 PM, 18th Feb                
    Juhi                   SAR 18 were not refunded for that           03:52 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:55 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121315